@charset "utf-8";
/* CSS Document */


/*Bold*/

.b_arial_30_fff					{ font:bold 30px Arial, Helvetica, sans-serif; color:#FFF; }
.b_arial_25_fff					{ font:bold 25px Arial, Helvetica, sans-serif; color:#FFF; }
.b_arial_22_fff					{ font:bold 22px Arial, Helvetica, sans-serif; color:#FFF; }
.b_arial_12_fff					{ font:bold 12px Arial, Helvetica, sans-serif; color:#FFF; line-height:1.5em; }
.b_arial_11_fff					{ font:bold 11px Arial, Helvetica, sans-serif; color:#FFF; line-height:1.3em; }

.b_arial_20_333					{ font:bold 20px Arial, Helvetica, sans-serif; color:#333; line-height:1.3em; }

.b_arial_12_333					{ font:bold 12px Arial, Helvetica, sans-serif; color:#333; line-height:1.5em; }
.b_arial_12_333 a				{ text-decoration:none; color:#333; }
.b_arial_12_333 a:hover			{ text-decoration:underline; }

.b_tahoma_13_333				{ font:bold 13px Tahoma, Geneva, sans-serif; color:#333; line-height:1.3em; } 
.b_tahoma_13_333 span			{ color: #1287AA;}

.b_trebuchet_20_333				{ font:bold 20px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#333; line-height:1.3em; }

.b_arial_15_128					{ font:bold 15px Arial, Helvetica, sans-serif; color:#1287AA; line-height:1.5em; }
.b_arial_15_128	a				{ text-decoration:none; color:#1287AA; }
.b_arial_15_128	a:hover			{ color:#333; }

.b_arial_12_128					{ font:bold 12px Arial, Helvetica, sans-serif; color:#1287AA; line-height:1.3em; }
.b_arial_12_128 a				{ text-decoration:none; color:#1287AA; }
.b_arial_12_128 a:hover			{ color:#333;}
.b_arial_12_128 span			{ font-weight:bold; color:#333; }


.b_arial_11_128					{ font:bold 11px Arial, Helvetica, sans-serif; color:#1287AA; line-height:1.3em; }
.b_arial_11_128	span			{ color:#333; }

/*Normal*/
.n_arial_12_333					{ font:normal 12px Arial, Helvetica, sans-serif; color:#333; line-height:1.5em; margin:5px 0; }
.n_arial_12_333	 a				{ text-decoration:none; font-weight:bold; color:#333; }
.n_arial_12_333	 a:hover		{ color:#1287AA }
.n_arial_12_333 span			{ font-weight:bold; }

.n_arial_11_666					{ font:normal 11px Arial, Helvetica, sans-serif; color:#666; line-height:1.3em; }
.n_arial_11_666 a				{ text-decoration:none; color:#666; }
.n_arial_11_666 a:hover			{ color:#1287AA; }


.n_arial_11_333					{ font:normal 11px Arial, Helvetica, sans-serif; color:#333; line-height:1.3em; }
.n_arial_11_333 a				{ text-decoration:none; font-weight:bold; color:#333;}
.n_arial_11_333 a:hover			{ color:#1287AA; }
.n_arial_11_333 span			{ color:#333; font-weight:bold;}
.n_arial_11_333 em span			{ color:#FF0000; font-size: larger; font-style: normal;}

.n_verdana_13_fff				{ font:normal 13px Verdana, Geneva, sans-serif; color:#FFF; line-height:1.3em; }
.n_verdana_13_fff a				{ text-decoration:none; color:#FFF; }
.n_verdana_13_fff a:hover		{ color:#FC0; }